Bug 1015646 - [abrt] mysql-workbench-5.2.47-2.fc19: gdk_window_set_geometry_hints: Process /usr/libexec/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.47-2.fc19: gdk_window_set_geometry_hints: Process ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:9c46ff18f0bfe1db36c1574e1a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 12:58 EDT by Alan Schmidt
Modified: 2015-02-17 12:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:31:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.94 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: core_backtrace (34.46 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: dso_list (17.41 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: environ (2.76 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: maps (85.15 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: open_fds (1.68 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details
File: var_log_messages (15.52 KB, text/plain)
2013-10-04 12:58 EDT, Alan Schmidt
no flags Details

  None (edit)
Description Alan Schmidt 2013-10-04 12:58:24 EDT
Description of problem:
After "reverse-engineering" a 10-table database to create an EER Diagram, switched back to an SQL Editor tab, and tried to delete an "SQL File" tab within it.

Version-Release number of selected component:
mysql-workbench-5.2.47-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/mysql-workbench-bin
crash_function: gdk_window_set_geometry_hints
executable:     /usr/libexec/mysql-workbench-bin
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 gdk_window_set_geometry_hints at gdkwindow-x11.c:2361
 #1 gtk_window_move_resize at gtkwindow.c:6219
 #2 gtk_window_check_resize at gtkwindow.c:5408
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 gtk_container_idle_sizer at gtkcontainer.c:1357
 #12 gtk_main at gtkmain.c:1257

Potential duplicate: bug 882390
Comment 1 Alan Schmidt 2013-10-04 12:58:26 EDT
Created attachment 807863 [details]
File: backtrace
Comment 2 Alan Schmidt 2013-10-04 12:58:29 EDT
Created attachment 807864 [details]
File: cgroup
Comment 3 Alan Schmidt 2013-10-04 12:58:31 EDT
Created attachment 807865 [details]
File: core_backtrace
Comment 4 Alan Schmidt 2013-10-04 12:58:33 EDT
Created attachment 807866 [details]
File: dso_list
Comment 5 Alan Schmidt 2013-10-04 12:58:35 EDT
Created attachment 807867 [details]
File: environ
Comment 6 Alan Schmidt 2013-10-04 12:58:38 EDT
Created attachment 807868 [details]
File: limits
Comment 7 Alan Schmidt 2013-10-04 12:58:40 EDT
Created attachment 807869 [details]
File: maps
Comment 8 Alan Schmidt 2013-10-04 12:58:42 EDT
Created attachment 807870 [details]
File: open_fds
Comment 9 Alan Schmidt 2013-10-04 12:58:45 EDT
Created attachment 807871 [details]
File: proc_pid_status
Comment 10 Alan Schmidt 2013-10-04 12:58:47 EDT
Created attachment 807872 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:07:32 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:31:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.